/*
Theme Name: Madara-Child
Description:  A child theme for Madara - WordPress Theme for Manga, Novel sites
Author:       Madara
Author URI:   https://mangabooth.com/
Template: madara
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Version: 1.0.3
*/

/* start header */
.site-header .c-sub-header-nav .c-sub-nav_wrap .sub-nav_content {
    width: 50%;
}
@media (min-width:1200px) {
	.main-navigation.style-1 > .container { max-width:1500px; }
	.no-subnav.c-sub-header-nav.with-border > .container {
		max-width: 1500px;
	}
	.site-header .c-sub-header-nav .c-sub-nav_wrap .sub-nav_content {
	    width: 20%;
	}
.site-header .c-sub-header-nav .c-sub-nav_wrap .butt {
    width: 55%;
    }
}
.site-header .main-navigation .main-navigation_wrap { padding:10px 0; }
.site-header .main-navigation.style-1 { background:#011a2d; }
.site-header .main-navigation .main-navigation_wrap { padding:10px 0; }
.site-header .c-sub-header-nav.sticky {
	animation: eFadeIn 0.5s;
}
@media (max-width:480px) {
	.site-header .main-navigation.style-1 .search-navigation {
		right: 64px;
	}
}
@media (max-width:600px) {
	.off-canvas {
		width: 350px;
		left: -350px;
	}
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
	border: 1px solid #ccc;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
	font-size: 14px;
}
div.asl_m .probox .proinput input {
	height: 24px;
}
div.asl_w .probox .promagnifier {
	width: 24px;
	height:24px;
}
.off-canvas {
	background: #0692fb;
}
.off-canvas ul.main-navbar li {
    padding: 18px 0;
}
.off-canvas .avatar {
	border: 4px solid #fff;
}
/* end header */

/* body start */
.genres_wrap .genres__collapse .genres ul li span.count { display:none; }
body.page .page-content-listing.item-big_thumbnail .page-listing-item .bigthumbnail2 .page-item-detail .item-thumb {
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
body.page .page-content-listing .page-listing-item {
	border-bottom: none;
}
.page-content-listing.item-big_thumbnail .bigthumbnail2 .item-summary {
	border-top: none;
}
.modal-content {
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
}
/* body end */

/* footer start */
/* footer end */